++ed by:

1 PAUSE user

Marcel GrĂ¼nauer

Changes for version 1.110040

  • no more Brickyard::PluginContainer; it's handled by Brickyard.pm itself
  • better error message if we can't require() a package
  • plugins can call plugins_with() themselves, will be delegated to the brickyard object
  • various bug fixes
  • tests for now-fixed bugs and for new features